export default function authHeader(): { Authorization: string } | {} {
  const token = localStorage.getItem('auth_token');

  if (token) {
    // Return the header in the format expected by the API
    return { Authorization: 'Bearer ' + token };
  } else {
    // Return an empty object if no token is found
    return {};
  }
}